label{
    font-size:20px;
    font-weight:600;
}
.crosshead{
    border-bottom-color:#669999!important;
}
span.select2-selection.select2-selection--single {height: 38px;}
.select2-container--default .select2-selection--single .select2-selection__arrow b{top:68% !important;}
span#select2-address-container {padding-top: 5px;}
.skills_box .btn-primary{
    background-color: #0099FF!important;
    border-color: #0099FF!important;
}
.skills_box .btn-primary:hover{
    background-color: #0075fb!important;
    border-color: #0075fb!important;
}
.form-group > .form-control {
    font-size:16px!important;
}
.crosshead{
    border-bottom-color:#669999!important;
}
@keyframes breathe {
    from { transform: scale(1); }
    to { transform: scale(1.4); }
}
.jobcat {
    width: 100% !important;
    margin: 15px 0;
    height: 110px;
    padding: 0 12px;
    font-size: 18px;
    text-align: center;
    position: relative;
    border-radius: 5px;
    border: 0px solid;
    background-color: white;
    border-bottom: 2px solid #75C0F2;
    color:#6a6a6a;
    cursor: pointer;
    box-shadow: 0px 0px 4px #00000029;
}
.jobcat:hover i{
}
button.jobcat:focus:before {
    outline-width: 0;
}
.jobcat:hover:before {
    border: solid;
    border-color: #75C0F2 transparent;
    border-width: 16px 16px 0 16px;
    content: "";
    left: 43%;
    bottom: -16px;
    position: absolute;
}


@media(max-width:765px) {
    .jobcat {
        font-size: 20px;
        width: 100% !important;
    }
    .killskillbox{
        box-shadow: 0 0!important;
        padding: 0!important;
    }
}

.jobrole {
    margin: 10px 10px;
    font-size: 14px;
    height: 30px;
    padding: 2px 0 0 0;
    background-color: #6a6a6a98;
    font-weight: 400;
    color: white;
    border: 0;
    border-radius: 5px;
}

.counterbubble {
    width: 30px;
    height: 30px;
    border-radius: 20px;
    font-size: 19px;
    text-shadow: 0 0px 3px #0000009e;
    font-weight: 600;
    background-color: #D5E461;
    color: white;
    text-align: center;
    box-shadow: 0 0px 6px #0000009e;
    position: absolute;
    top: -10px;
    left: -10px
}

.titlech {
    direction: rtl;
    font-size: 20px;
    font-weight: 500;

}

.titlech span {
    color: #007bff;
    font-size: 15px;
}

.titlecollapse {
    direction: rtl;
    font-size: 16px;
    font-weight: 400;
    border-radius: 20px;
    padding: 5px 0 8px 0;
}

.pro_icons {
    font-size: 30px;
    margin-bottom: 8px;
    color:#ff6666;
}

.iconss {
    font-size: 30px;
    margin-bottom: 8px;
    color: #ff6666;
    margin-left: 10px;
}

.jobrolebox {
    width: 100% !important;
    border-radius: 20px;
    padding: 30px 0;
}

@media(max-width:765px) {
    .jobcat {
        font-size: 15px;
        width: 100% !important;
    }

    .iconss {
        font-size: 30px;
        margin-bottom: 8px;
        color: #ff6666;
    }

}

.jobrole {
    margin: 7px 5px;
    font-size: 18px;
    height: 45px;
    padding: 2px 0 0 0;
    background-color: #F9F9FA;
    font-weight: 400;
    color: #707070;
    border: 0;
    border-radius: 2px;
    line-height: 2.3em;
    border-right: 2px solid #75C0F2;
    flex: 0 0 50%;
    max-width: 47%;
}
@media (min-width: 767px){
.jobrole:hover {
    color: #707070!important;
    background-color: #C7C7C7!important;
    border-color: #C7C7C7!important;
    }
    .y1:hover {
    background-color: #eac94d!important;
}
}
.jobrole:not(:disabled):not(.disabled).active {
    color: #707070;
    background-color: #F9F9FA;
    border-color: #C7C7C7;
}

.counterbubble {
    width: 30px;
    height: 30px;
    border-radius: 20px;
    font-size: 19px;
    text-shadow: 0 0px 3px #0000009e;
    font-weight: 600;
    background-color: #37df5d;
    color: white;
    text-align: center;
    box-shadow: 0 0px 6px #0000009e;
    position: absolute;
    top: -10px;
    left: -10px
}

.titlech {
    direction: rtl;
    font-size: 20px;
    font-weight: 500;

}

.titlech span {
    color: #00B9F2;
    font-size: 15px;
}

.titlecollapse {
    direction: rtl;
    font-size: 20px;
    font-weight: 400;
    border-radius: 20px;
    padding: 5px 10px 8px 10px;
}

.titlecollapse span {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    background-color: #D5E461;
    padding: 11px 10px;
    line-height: 3.5em;
    border-radius: 2px;
}


.contpop {
    margin: 0 auto;
    background-color: white;
    width: 150px;
    border-radius: 5px 5px 0 0;
    border: 2px solid #00B9F2;
    border-bottom-color: white;
    height: 50px;
    cursor: pointer;
}

.contpop i {
    color: #00B9F2;
    font-size: 20px;
}

.contdiv {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 99;
    text-align: center;
}

.testtitle {
    font-size: 15px;
    text-align: center;
}

.testtitle2 {
    font-size: 10px;
    margin-top: 10px;
    background-color: #00B9F2;
    border-color: #00B9F2;
    text-align: center;
}
.expyears{
    font-size: 16px;
    height: 32px;
    width:195px;
    padding: 2px 0 0 0;
    background-color: #F9F9FA;
    font-weight: 400;
    color: white;
    cursor: pointer;
    margin: 0 auto;
    margin-bottom:15px;
    border-radius: 2px;
}

.cy1{
    color:#FFDB54!important;
}
.cy2{
    color:#D5E461!important;
}
.cy3{
    color:#6BD6CB!important;
}
.cy4{
    color:#75C0F2!important;
}
.cy5{
    color:#D6A3FC!important;
}
.cy6{
    color:#F68E8F!important;
}
.y1{
    background-color:#FFDB54!important;
    color:white!important;
}
.y2{
    background-color:#D5E461!important;
    color:white!important;
}
.y3{
    background-color:#6BD6CB!important;
    color:white!important;
}
.y4{
    background-color:#75C0F2!important;
    color:white!important;
}
.y5{
    background-color:#D6A3FC!important;
    color:white!important;
}
.y6{
    background-color:#F68E8F!important;
    color:white!important;
}
.popover{
    direction: rtl;
    border:0;
    font-size:18px;
    border-bottom: 2px solid #75C0F2;
    box-shadow: 0 0 20px 0px #00000047;
}
.jobcat.show:before {
    border: solid;
    border-color: #00B9F2 transparent;
    border-width: 16px 16px 0 16px;
    content: "";
    left: 43%;
    bottom: -16px;
    position: absolute;


}

.bs-wizard {margin:0 auto}

/*Form Wizard*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #7edbf8; top: 45px; right: 50%; margin-top: -15px; margin-right: -15px; border-radius: 50%;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #00B9F2; border-radius: 50px; position: absolute; top: 8px; right: 8px; }
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #a3e9ff;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {right: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }

.sumjobrole {
    margin: 7px 5px;
    font-size: 18px;
    height: 45px;
    padding: 2px 0 0 0;
    background-color: #F9F9FA;
    font-weight: 400;
    color: #707070;
    border: 0;
    border-radius: 2px;
    line-height: 2.3em;
    flex: 0 0 50%;
    max-width: 42%;
}
@media (max-width: 767px){
    .sumjobrole {
         max-width: 70%;
            flex: 0 0 70%;
    }}
.sumexpyears {
    margin: 7px 5px;
    font-size: 18px;
    height: 45px;
    padding: 2px 0 0 0;
    background-color: #F9F9FA;
    font-weight: 400;
    color: #707070;
    border: 0;
    border-radius: 2px;
    line-height: 2.3em;
    flex: 0 0 39.333333%;
    max-width: 53.333333%;
}
.rmvjobrole {
    margin: 7px 5px;
    font-size: 18px;
    height: 45px;
    padding: 2px 0 0 0;
    background-color: #F9F9FA;
    font-weight: 400;
    color: red;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    line-height: 2.3em;
}
.by1{
    border-right: 2px solid #FFDB54;
}
.by2{
    border-right: 2px solid #D5E461;
}
.by3{
    border-right: 2px solid #6BD6CB;
}
.by4{
    border-right: 2px solid #75C0F2;
}
.by5{
    border-right: 2px solid #D6A3FC;
}
.by6{
    border-right: 2px solid #F68E8F;
}


.tabstep {
    background-color: rgba(0,0,0,0.2);
    border-radius: 5px 5px 0 0;
    color: white;
    padding: 10px 10px;
    width: 200px;
    text-align: center;
    display: block;
}

.tabstep:hover {
    font-weight: 500;
    text-decoration: none;
    color: white;
    background-color: rgba(250,250,250,0.4);
}

.tabstep.active {
    background-color: white;
    border-radius: 5px 5px 0 0;
    color: #444b4e;
    font-weight: 400;
    display: block;
    font-size: 19px;
    padding: 10px 2px;
    box-shadow: 0px -7px 5px rgba(0,0,0,0.09);
}

.topstepnavbar {
    background-color: #669999;
    padding: 10px 15px 0 15px;
    border-radius: 0 0 10px 10px;
    box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.1);
}

@media (max-width:765px) {
    .tabstep {
        width: 100%;
        padding: 10px 2px;
    }

    .tabsteb.active {
        font-size: 17px;
    }

    .topstepnavbar {
        border-radius: 0px;
    }

    .topstepnavbar li {
        width: 30%;
    }

    .topstepnavbar ul {
        width: 100%;
    }
}

.topstepnavbar li {
    margin-left: 0 !important;
}
.error{
    color: red;
    font-size: 14px;
}
.blue {
    color: #00B9F2 !important;
}

.step-name {
    color: #444b4e;
    font-size: 25px;
}

.main_title {
    font-size: 2rem;
    color: #444b4e;
    font-weight: 350;
}
.skills_box {
    box-shadow: 0 0 14px 1px rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    border-radius: 5px;
    min-height: 400px;
    padding-bottom: 10px;
    background: #FFF;
    max-width: 320px;
    margin: 50px auto;
}

.formCreator {
    padding: 20px;
    color: #6A6A6A;
    min-height: 150px;
    max-width: 600px;
    margin: 25px auto;
}
.preview_div, .modal_actions_buttons {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 99;
    text-align: center;
    left: 0;
}
.preview_div p, .modal_actions_buttons p, .goToShopBT{
    background: #00B9F2;
    margin: 0 auto;
    color: #FFF;
    text-align: center;
    border-radius: 15px;
    width: 8em;
    padding-bottom: 16px;
    padding-top: 5px;
    display: inline-block;
    cursor: pointer;
    box-shadow: 0px -2px 8px 3px rgba(0,0,0,0.1);
}
.goToShopBT:hover {
    color:#FFF !important;
    text-decoration: none;
}
.wrap_niv {
    width: 100%;
    height: 660px;
    padding: 0;
    overflow: hidden;
    direction: ltr;
    margin: 0 auto;
    border-radius:8px;
}

.frame_niv {
    width: 992px;
    height: 1842px;
    border: 0;
    -ms-transform: scale(0.50);
    -moz-transform: scale(0.50);
    -o-transform: scale(0.50);
    -webkit-transform: scale(0.50);
    transform: scale(0.50);
    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}
.previewCV-modal {background: rgba(0,0,0,0.5);}
.previewCV-modal-content {background-color: transparent !important;border:0;}
.previewCV-changeColor{height:35px; width:35px; border:solid 1px #FFF;border-radius:8px;}
.previewCV-changeColor{height:50px; width:30px; border:solid 1px #FFF;border-radius:40px;transition: width 0.3s, height 0.3s ease-out; -webkit-transition: width 0.3s, height 0.3s ease-out;-moz-transition: width 0.3s, height 0.3s ease-out;-o-transition: width 0.3s, height 0.3s ease-out;}
.previewCV-changeColor:hover{ height:48px; width:48px;border-radius:40px;cursor: pointer;color: white;}
.previewCV-changeColor-active{ height:48px; width:48px;border-radius:40px;cursor: pointer;font-size: 25px;color: white;}
.previewCV-changeColor i {display:none;font-size: 18px;}
.previewCV-changeColor-active i {display:block;}

#premiumButtons{width:93.9%;}

@media only screen
and (max-width : 767px) {
    .wrap_niv {
        width: 100%;
        height: 434px;
    }
    .frame_niv {
        width: 325%;
        -ms-transform: scale(0.31);
        -moz-transform: scale(0.31);
        -o-transform: scale(0.31);
        -webkit-transform: scale(0.31);
        transform: scale(0.31);
    }
    body.modal-open {
        overflow: hidden;
        position: fixed;
    }
}
@media only screen
and (max-width : 414px) {
    #premiumButtons{width:91.8%;}
}
.tooltip{
    color: #f3f3f3;
    text-shadow: 0 0 8px #0000003d;
}
.tooltip-inner{
    box-shadow: 0 0 8px #0000003d;
    text-shadow: 0 0 0px #0000003d;
    font-size: 16px;
    max-width:300px;
    direction: rtl;
    font-family: 'Open Sans', sans-serif;
}

button:focus {
    outline-width: 0;
}
.bt_radius {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.red {
    color: red !important;
    padding-left: 2px;
}
.blue-btn-stars{
    background:#00B9F2 !important;
}
.skillLabel label{
    font-size:14px;
}
.previewModalRightArrow {
    background: #009999;
    border-radius: 25px;
    cursor: pointer;
    color: #FFF;
    position: absolute;
    top: 42%;
    right: 25%;
    font-size: 19px;
    z-index: 99;
    width: auto;
    padding: 3px 12px;
    transition-delay: 3s;
    transition: width 0.5s, font-size 0.5s;
}

.previewModalLeftArrow {
    background: #009999;
    border-radius: 25px;
    cursor: pointer;
    color: #FFF;
    position: absolute;
    top: 42%;
    left: 25%;
    font-size: 19px;
    z-index: 99;
    width: auto;
    padding: 3px 12px;
    transition-delay: 3s;
    transition: width 0.5s, font-size 0.5s;
}
@media (max-width: 767px){
.previewModalRightArrow {
    right: 0;
    border-radius: 25px 0 0 25px;
    padding: 16px 2px;
    top: 184px;
    width: 55px;
}
    .previewModalLeftArrow {
    left: 0;
    border-radius: 0 25px 25px 0;
    padding: 16px 2px;
    top: 184px;
    width: 55px;
}
}
.btn-create {
    background-color: #0099FF;
    border-radius: 5px;
    color: #FFF;
    box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, 0.1);
}
.cursor {
    cursor: pointer;
    text-decoration: underline !important;
}